#ifndef routing_h
#define routing_h

#include "cygwin.h"
#include "cHash.h"
#include "cPeer.h"
#include "cBucket.h"
#include "sSearch.h"

class TagList;
class CTag;

typedef std::map<cHash, cSearch*> SearchMap;
class WordList;

int main(int a, char **b) {
	return 1;
	}

#endif
